Bug 16507 - english description in italian setup
english description in italian setup
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-18 02:58 EDT by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-19 02:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 2000-08-18 02:58:19 EDT
just that
Comment 1 Andrea Borgia 2000-08-19 02:41:07 EDT
Was filed against sash; italian description is missing in specspo
Comment 2 Preston Brown 2000-10-10 11:27:53 EDT
we will check this out again in the 7.1 timeframe.

Note You need to log in before you can comment on or make changes to this bug.